@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('fonts/ProximaNovaSemibold.eot');
    src: url('fonts/ProximaNovaSemibold.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaSemibold.woff2') format('woff2'),
         url('fonts/ProximaNovaSemibold.woff') format('woff'),
         url('fonts/ProximaNovaSemibold.ttf') format('truetype'),
         url('fonts/ProximaNovaSemibold.svg#ProximaNovaSemibold') format('svg');
}

@font-face {
    font-family: 'MyriadProBoldCond';
    src: url('fonts/MyriadProBoldCond_0.eot');
    src: url('fonts/MyriadProBoldCond_0.eot') format('embedded-opentype'),
         url('fonts/MyriadProBoldCond_0.woff2') format('woff2'),
         url('fonts/MyriadProBoldCond_0.woff') format('woff'),
         url('fonts/MyriadProBoldCond_0.ttf') format('truetype'),
         url('fonts/MyriadProBoldCond_0.svg#MyriadProBoldCond_0') format('svg');
}

@font-face {
    font-family: 'MyriadProBoldCondIt';
    src: url('fonts/MyriadProBoldCondIt_0.eot');
    src: url('fonts/MyriadProBoldCondIt_0.eot') format('embedded-opentype'),
         url('fonts/MyriadProBoldCondIt_0.woff2') format('woff2'),
         url('fonts/MyriadProBoldCondIt_0.woff') format('woff'),
         url('fonts/MyriadProBoldCondIt_0.ttf') format('truetype'),
         url('fonts/MyriadProBoldCondIt_0.svg#MyriadProBoldCondIt_0') format('svg');
}


@font-face {
    font-family: 'ProximaNovaLightItalic';
    src: url('fonts/ProximaNovaLightItalic.eot');
    src: url('fonts/ProximaNovaLightItalic.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaLightItalic.woff2') format('woff2'),
         url('fonts/ProximaNovaLightItalic.woff') format('woff'),
         url('fonts/ProximaNovaLightItalic.ttf') format('truetype'),
         url('fonts/ProximaNovaLightItalic.svg#ProximaNovaLightItalic') format('svg');
}
